
/* Reset */
	.firstcareea_harassment .section.harassment_heading{
		margin-bottom: 26px;
		margin-top: 26px;
	}
 
.firstcareea_harassment p,
.firstcareea_harassment dl {
	margin: 0;
}
.firstcareea_harassment h1,
.firstcareea_harassment h2,
.firstcareea_harassment h3,
.firstcareea_harassment h4,
.firstcareea_harassment h5,
.firstcareea_harassment h6 {
	font-size: inherit;
	line-height: inherit;
	font-weight: inherit;
	margin: 0;
}
.firstcareea_harassment dd {
	margin-left: 0;
}
.firstcareea_harassment a {
	background-color: transparent;
	text-decoration: none;
	color: inherit;
}
.firstcareea_harassment img {
	vertical-align: bottom;
}

.firstcareea_harassment select::-ms-expand {
	display: none;
}

.firstcareea_harassment td,
.firstcareea_harassment th {
	vertical-align: top;
	padding: 0;
}
.firstcareea_harassment th {
	text-align: left;
	font-weight: bold;
}
.firstcareea_harassment .clearfix:after {
	content: " ";
	display: block;
	clear: both;
}
.firstcareea_harassment a:focus {
	outline: none;
}
.firstcareea_harassment ::selection {
	background: #F0F0F0;
}
.firstcareea_harassment ::-moz-selection {
	background: #F0F0F0;
}
.firstcareea_harassment img {
	width: 100%;
	height: auto;
}
.firstcareea_harassment {
	font-family: 'Inter','Noto Sans JP','æ¸¸ã‚´ã‚·ãƒƒã‚¯ä½“','Yu Gothic',YuGothic,'ãƒ’ãƒ©ã‚®ãƒŽè§’ã‚´ Pro W3','Hiragino Kaku Gothic Pro','ãƒ¡ã‚¤ãƒªã‚ª',Meiryo,'MS Pã‚´ã‚·ãƒƒã‚¯','MS PGothic',sans-serif;
	font-weight: 400;
	font-feature-settings: 'palt';
	letter-spacing: 0.05em;
	line-height: 1.82em;
	color: #1a1a1a;
	letter-spacing: 0.08em;
	line-height: 1.85em;
	color: #222;
	line-height: 1.15;
	-webkit-text-size-adjust: 100%;
	-webkit-tap-highlight-color: transparent;
	background: #FFF;
}

/* Common */

.firstcareea_harassment ::selection {
	background: #ADB2BF;
}
.firstcareea_harassment ::-moz-selection {
	background: #ADB2BF;
}
.firstcareea_harassment a {
	color: #1a1a1a;
	text-decoration: none;
} 
.firstcareea_harassment .inner {
	position: relative;
	margin-inline: auto;
	padding: 0 50px;
	max-width: 1200px;
    min-width: 850px;
	width: auto;
	box-sizing: border-box;
}
.firstcareea_harassment .section {
	position: relative;
	margin-inline: auto;
	margin-bottom: 5em;
	margin-bottom: 7.4em;
	text-align: left;
}
.firstcareea_harassment h2.title {
	margin-bottom: 3.9rem;
	font-size: 2.3rem;
	font-weight: 500;
}
.firstcareea_harassment h2.title .title_en {
	display: block;
	position: relative;
	margin-bottom: 1.75em;
	padding-left: 50px;
	font-size: 1rem;
	font-size: 0.86rem;
	color: #e10012;
	text-transform: uppercase;
}
.firstcareea_harassment h2.title .title_en::before {
	position: absolute;
	left: 0;
	top: 12px;
	content: '';
	width: 40px;
	height: 1px;
	background: #e10012;
}
.firstcareea_harassment h2.title .title_ja {
	display: block;
	font-size: 3.56rem;
	font-size: 45px;
	line-height: 1.2em;
}
.firstcareea_harassment h3.title {
	margin-bottom: 3em;
	font-size: 1.45em;
	font-weight: 600;
	letter-spacing: 0.3em;
	line-height: 1.5em;
}
.firstcareea_harassment h3.title .label {
	font-size: 0.8em;
	letter-spacing: 0.1em;
}
.firstcareea_harassment h4.title {
	position: relative;
	margin-bottom: 1em;
	padding-left: 24px;
	font-size: 1.15em;
	font-weight: 600;
}
.firstcareea_harassment h4.title::before {
	position: absolute;
	left: 0;
	top: 4px;
	content: '';
	width: 16px;
	height: 16px;
	border-radius: 50%;
	border: solid 3px #e10012;
}
.firstcareea_harassment img {
	width: 100%;
	height: auto;
	-ms-interpolation-mode: bicubic;
	-ms-interpolation-mode: nearest-neighbor;
}
.firstcareea_harassment .webfont {
	font-family: 'Inter', sans-serif;
	font-weight: 400;
}


.firstcareea_harassment .summary p,.firstcareea_harassment .inner .summary ul {
	font-size: 16px;
	line-height: 2.19em;
}
.firstcareea_harassment .inner .summary ul li{
	padding-left: 1em;
	text-indent: -1em;
}



/* Group */ 

.firstcareea_harassment .harassment_content h3.title {
	position: relative;
	padding-left: 7.2%;
	margin-bottom: 2.5em;
	font-size: 26px;
	letter-spacing: 0.02em;
}
.firstcareea_harassment .harassment_content h3.title .text {
	position: relative;
	background: #fff;
	padding: 0 13px 0 16px;
	z-index: 100;
}
.firstcareea_harassment .harassment_content h3.title .en {
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	color: #f2f2f2;
	font-size: 90px;
	font-weight: 100;
	line-height: 1.06em;
	z-index: -10;
	z-index: 0;
}
.firstcareea_harassment .harassment_content h3.title::before {
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	content: '';
	width: 100%;
	height: 1px;
	background: #e10012;
	z-index: -1;
	z-index: 1;
}

.firstcareea_harassment .harassment_content i{
	font-style: normal;
	font-size: 12px;
	margin-bottom: 18px;
    display: inline-block;
}


.pcOnly{
	display: inline-block;
}
.spOnly{
	display: none;
}
.page_top img {
    width: 12px;
    transform: rotate(-90deg);
}
.childPage #harassment_heading{
	margin-bottom: 45px;
	margin-top: 33px;
}
@media screen and (min-width: 601px) and (max-width: 970px) {
	
	.firstcareea_harassment .summary {
		max-width: 90%;
	}

	
}

@media screen and (max-width: 768px) {
	#breadcrumb a, #breadcrumb span{
		font-size: 8.5px;
	}
	.childPage #harassment_heading {
		margin-bottom: 33px;
		margin-top: 20px;
	}

	.pcOnly{
		display: none;
	}
	.spOnly{
		display: inline-block;
	}
	
	.firstcareea_harassment { 
		min-height: 100vh;
		font-size: 22px;
		overflow-x: hidden;
	}
	.firstcareea_harassment .inner {
		padding: 0 17px;
	    max-width: 100%;
	    min-width: 0;
	    width: 100%;
	}
	.firstcareea_harassment .harassment_content h3.title {
		position: relative;
		padding-left: 15px;
		margin-bottom: 14px;
		font-size: 18px;
		letter-spacing: 0.02em;
	}
	.firstcareea_harassment .harassment_content h3.title .text {
		position: relative;
		background: #fff;
		padding: 0 0 0 0;
		z-index: 100;
	}
	.firstcareea_harassment .harassment_content h3.title .en {
		position: absolute;
		top: 40%;
		left: 0;
		transform: translateY(-50%);
		color: #f2f2f2;
		font-size: 40px;
		font-weight: 100;
		line-height: 1.06em;
		z-index: -10;
		z-index: 0;
	} 
	.firstcareea_harassment .harassment_content i{ 
		font-size: 14px;
		margin-bottom: 6px; 
	}
	.firstcareea_harassment .section {
		margin-bottom: 4.5em;
	    margin-bottom: 33px;
	}
	.firstcareea_harassment .section.harassment_heading{
		margin-bottom: 26px;
		margin-top: 26px;
	}
	.firstcareea_harassment h2.title {
	    margin-bottom: 26px;
	}
	.firstcareea_harassment h2.title .title_ja {
	    font-size: 2.2rem;
	    font-size: 25px;
	    line-height: 1.2em;
	}
	.firstcareea_harassment .summary p,.firstcareea_harassment .inner .summary ul{
		font-size: 16px;
     
	}
	.firstcareea_harassment h2.title .title_en {
	    margin-bottom: 0.8em;
	    margin-bottom: 0.3em;
        padding-left: 34px;
        font-size: 11px;
	}
	.firstcareea_harassment h2.title .title_en::before {
	    top: 50%;
	    transform: translateY(-50%);
	    width: 26px;
	}
	
	.firstcareea_harassment .summary {
		max-width: 100%;
	}
	
	

}
a:hover {
    opacity: 0.8;
    text-decoration: none;
}

.harassment-btn2 p a.a_external[href^="http"] i.icon-external{
    background: url(/firstcareer/group/images/ico-open-tab.png) right center no-repeat;
    position: absolute;
    content: "";
    top: 50%;
    transform: translateY(-50%);
    right: 18px;
    width: 18px;
    height: 18px;
}


.childPage .firstcareea_harassment h2.title{
	margin-bottom: 20px;
}
.firstcareea_harassment .harassment-btn2 p .btn-link {
    margin: 0;
    padding: 20px 30px;
    background: #fff;
    border: solid 1px #333;
    color: #222222;
    font-weight: bold;
	    width: 15em;
		margin: 0 auto;
}

.firstcareea_harassment .btn-link {
    display: block;
    position: relative;
    padding: 16.5px 35px;
    font-size: 16px;
    font-weight: 700;
}
.firstcareea_harassment .btn-link .icon-external {
    position: absolute;
    content: "";
    top: 50%;
    transform: translateY(-50%);
    width: 8px;
    height: 13px;
    background: url(/firstcareer/group/images/ico-arrow01.png) right center no-repeat;
}


